BODY
{
        background: #808080;
        font: normal bold 4mm/6mm "Arial CE",Arial,sans-serif;
        color: black
}

A
{
        text-decoration: none
}

A:link
{
        color: #800000
}

A:visited
{
        color: #800000
}

A:hover
{
        text-decoration: underline;
        color: #FF0000
}

A:active
{
        background-color: #909090;
        color: #A000A0
}

A:active:hover
{
        text-decoration: underline;
        color: #C00000
}

P
{
        font: normal bold 4mm/6mm "Arial CE",Arial,sans-serif;
        color: black
}

UL.logo
{
        list-style: url(logoicon.gif) outside;
        padding: 0px 0px 0px 18px;
        margin: 0px 0px 0px 10px
}

UL.logo LI
{
        line-height: 1em;
        padding: 0px 0px 0px 0px;
        margin: 7px 0px 0px 0px
}
